name = "Create: Tweaked Controllers"
filename = "create_tweaked_controllers-1.20.1-1.2.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/H6bJ8Ju4/versions/aHqvR8LC/create_tweaked_controllers-1.20.1-1.2.5.jar"
hash-format = "sha1"
hash = "f71ca2b4e555b112930680c17840ec56df8445f8"

[update]
[update.modrinth]
mod-id = "H6bJ8Ju4"
version = "aHqvR8LC"
